<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co2="urn:postnl/mail/components/2" xmlns:co1="urn:postnl/mail/components/1" xmlns:co4="urn:postnl/mail/components/4" xmlns:co3="urn:postnl/mail/components/3" xmlns:me1="urn:postnl/mail/meta/1" targetNamespace="urn:postnl/mail/components/4" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:complexType name="PartyBaseType" abstract="true">
		<xsd:sequence>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="co2:PartyIDs" minOccurs="0"/>
			<xsd:element ref="fi1:AccountID" minOccurs="0"/>
			<xsd:choice minOccurs="0">
				<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co2:NamePerson" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co1:NameNonPerson" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:choice>
			<xsd:element ref="co4:Location" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:Contact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="category" type="fi1:PartyCategoryCodeContentType"/>
		<xsd:attribute name="role" type="fi1:PartyRoleCodeContentType"/>
	</xsd:complexType>
	<xsd:element name="Party" type="co4:PartyType"/>
	<xsd:complexType name="PartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:PartyAggregate1" minOccurs="0"/>
					<xsd:element ref="fi1:PartyAggregate2" minOccurs="0"/>
					<xsd:element ref="fi1:Description" minOccurs="0"/>
					<xsd:element ref="fi1:PartyInfo" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Location" type="co4:LocationType">
		<xsd:annotation>
			<xsd:documentation>The location of a thing as captured by an address (or addresses), GPS Coordinates, and/or in relation to other locations.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="LocationABIEType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">LocationABIEType is logically derived from UN/CEFACT TBG17 ABIE LocationType as defined in the Reusable Aggregate Business Information Entity (RUABIE) XML Schema file.</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Directions" minOccurs="0"/>
			<xsd:element ref="co1:Coordinate" minOccurs="0"/>
			<xsd:element ref="co3:Address" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:Contact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="type" type="fi1:NormalizedStringType"/>
	</xsd:complexType>
	<xsd:complexType name="LocationType">
		<xsd:complexContent>
			<xsd:extension base="co4:LocationABIEType">
				<xsd:sequence>
					<xsd:group ref="me1:FreeFormTextGroup" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
